Subject: Re: Meet at OLS2005

From: David Ho <[email-masked]>
Date: Wed, 20 Jul 2005 16:33:24 -0400

Grant, The CE Linux forum is holding a embedded linux BOF at Les
Suites at the same time.  It is probably more ARM based, but it will
have lots of interested talks about XIP, PM suspend/resume, etc.

Not sure if you are interested to attend there as well.

David

On 7/20/05, Grant Likely <[email-masked]> wrote:
> I talked to Kumar on the last break.  We're going to have the
> ppcembedded BOF on Thursday at 7:00 in the downstairs lounge.  I'm
> about to post an announcement on the mailing list.  Let everyone know
> 
> g.
> 
> On 7/20/05, David Ho <[email-masked]> wrote:
> > btw, Marcelo is asking when/where the ppc BOF will take place, I'm in
> > Room C again from 3-4pm, the last talk ran late.  Maybe meet at the
> > Sofas outside Room C at 4pm.
> > Can talk about ppc BOF, I'm interested.
> >
> > David
> >
> > On 7/20/05, Grant Likely <[email-masked]> wrote:
> > > I just got back online after lunch, so I probably missed you; I'm
> > > available between now and the next session.  At the moment I'm on the
> > > 3rd floor at the DConf BOF.  I'll have my email up that whole time
> > > also.
> > >
> > > Cheers
> > > g.
> > >
> > > On 7/20/05, David Ho <[email-masked]> wrote:
> > > > Do you want to meet up now? I'm at Room C at the bottom floor.  There
> > > > are a bunch of sofas outside so it might be a better place to
> > > > chill/chat.
> > > >
> > > > David
> > > >
> > > > On 7/20/05, Grant Likely <[email-masked]> wrote:
> > > > > David, Kumar;
> > > > >
> > > > > I'd like to meet both of you today, but as I don't know what either of
> > > > > you look like it's hard to track you down  :-)
> > > > >
> > > > > When you get this, could you please either call me on my cell (403)
> > > > > 399-0195 or email me back?
> > > > >
> > > > > At the moment, I'm in the NLKD session in Room A.  (Middle section,
> > > > > 4th row back, dark blue tee-shirt.)
> > > > >
> > > > > Thanks,
> > > > > g.
> > > > >
> > > >
> > >
> > >
> > > --
> > > "Why do musicians compose symphonies and poets write poems? They do it
> > > because life wouldn't have any meaning for them if they didn't.
> > > That's why I draw cartoons. It's my life."
> > >
> > > -- Charles Shultz
> > >
> >
> 
> 
> --
> "Why do musicians compose symphonies and poets write poems? They do it
> because life wouldn't have any meaning for them if they didn't.
> That's why I draw cartoons. It's my life."
> 
> -- Charles Shultz
>